{
  "EVT_LABEL_AD_AUTO_BACKUP_FAILED_CLOUD_KEY_SD_CARD_NOT_FOUND": "自動バックアップに失敗",
  "EVT_LABEL_AD_HD_USABLE_SPACE": "コントローラHDの空き容量が少なくなっています",
  "EVT_LABEL_AD_GUEST_AUTHORIZED_FOR": "ゲストが承認されました",
  "EVT_LABEL_AD_GUEST_EXTENDED": "ゲストの認証が延期されました",
  "EVT_LABEL_AD_GUEST_UNAUTHORIZED": "未認証ゲスト",
  "EVT_LABEL_AD_HOTSPOT_OP_LOGIN": "ホットスポットオペレーターのログイン",
  "EVT_LABEL_AD_LOGIN": "管理者ログイン",
  "EVT_LABEL_AD_LOGIN_FAILED": "管理者ログインが失敗しました",
  "EVT_LABEL_AD_MICRO_SD_USABLE_SPACE": "マイクロSDカードの空き容量が少なくなっています",
  "EVT_LABEL_AD_PAYMENT_REFUNDED": "代金が払い戻しされました",
  "EVT_LABEL_AD_UPDATE_AVAILABLE": "コントローラには利用可能な更新プログラムがあります",
  "EVT_LABEL_AD_VOUCHER_CREATED": "バウチャーが作成されました",
  "EVT_LABEL_AD_VOUCHER_DELETED": "バウチャーが削除されました",
  "EVT_LABEL_AD_VOUCHERS_DELETED": "バウチャーが削除されました",
  "EVT_LABEL_AP_ADOPTED": "APの追加",
  "EVT_LABEL_AP_AUTO_READOPTED": "APは自動的に再追加されました",
  "EVT_LABEL_AP_CHANNEL_CHANGED": "APはチャネルを変更しました",
  "EVT_LABEL_AP_CONFIGURED": "APが構成されました",
  "EVT_LABEL_AP_CONNECTED": "APが接続されました",
  "EVT_LABEL_AP_DELETED": "APが削除されました",
  "EVT_LABEL_AP_DETECT_ROGUE_AP": "不正APが検出されました",
  "EVT_LABEL_AP_DISCOVERED_PENDING": "保留中のAPが見つかりました",
  "EVT_LABEL_AP_ELITE_DEVICE_CHANGED": "AP Eliteライセンスが割り当てられました",
  "EVT_LABEL_AP_ELITE_DEVICE_REVOKE": "AP Eliteライセンスが取り消されました",
  "EVT_LABEL_AP_ELITE_DEVICE_OFFLINE": "Elite APはオフラインです",
  "EVT_LABEL_AP_FIRMWARE_CHECK_FAILED": "APの更新に失敗しました（ファームウェアチェック）",
  "EVT_LABEL_AP_FIRMWARE_DOWNLOAD_FAILED": "APの更新に失敗しました（ダウンロード）",
  "EVT_LABEL_AP_HOST_KEY_MISMATCH": "APはホストーキーの検証に失敗しました",
  "EVT_LABEL_AP_ISOLATED": "APアイソレーション",
  "EVT_LABEL_AP_LOST_CONTACT": "APが切断されました",
  "EVT_LABEL_AP_LICENSE_CHANGED": "APライセンスが変更になりました",
  "EVT_LABEL_AP_LICENSE_INVALID": "無効なAPライセンス",
  "EVT_LABEL_AP_LICENSE_VALID": "有効なAPライセンス",
  "EVT_LABEL_AP_MULTICAST_BLOCK_AUTO_ENABLED": "Multicast blocking",
  "EVT_LABEL_AP_MULTICAST_BLOCK_NO_DEVICE": "Wireless network optimization",
  "EVT_LABEL_AP_NO_2GHZ_BY_OUI_AUTO_ENABLED": "Connects high performance clients to 5 GHz only",
  "EVT_LABEL_AP_NOTIFICATION": "APイベント",
  "EVT_LABEL_AP_PLAN_FINISHED":"APプランを算出",
  "EVT_LABEL_AP_WIFI_UX_INCREASED":"WiFi UX increased",
  "EVT_LABEL_AP_POSSIBLE_INTERFERENCE": "APチャネル干渉",
  "EVT_LABEL_AP_RADAR_DETECTED": "APはレーダーを検出しました",
  "EVT_LABEL_AP_REDISCOVERED_PENDING": "保留中のAPが再発見されました",
  "EVT_LABEL_AP_RESTARTED": "管理者がAPを再起動しました",
  "EVT_LABEL_AP_RESTARTED_UNKNOWN": "不明な原因によりAPが再起動しました",
  "EVT_LABEL_AP_RESTART_PROC": "AP再起動プロセス",
  "EVT_LABEL_AP_ROLL_UPGRADE": "ローリングアップグレードがトリガされました",
  "EVT_LABEL_AP_UPGRADE_SCHEDULED": "APアップグレードがスケジュールされました",
  "EVT_LABEL_AP_UPGRADED": "APアップグレード",
  "EVT_LABEL_AP_WIRELESS_EVENT": "APワイヤレスイベント",
  "EVT_LABEL_CF_VWIRE_SET": "ワイヤレスアップリンクが構成されました",
  "EVT_LABEL_CF_VWIRE_UNSET": "ワイヤレスアップリンクが切断されました",
  "EVT_LABEL_GW_ADOPTED": "ゲートウェイの追加",
  "EVT_LABEL_GW_AUTO_READOPTED": "ゲートウェイは自動的に再追加されました",
  "EVT_LABEL_GW_COMMIT_ERROR": "ゲートウェイのコミットエラー",
  "EVT_LABEL_GW_CONNECTED": "ゲートウェイが接続されました",
  "EVT_LABEL_GW_DELETED": "ゲートウェイが削除されました",
  "EVT_LABEL_GW_DISCOVERED_PENDING": "保留中のゲートウェイが見つかりました",
  "EVT_LABEL_GW_ELITE_DEVICE_CHANGED": "ゲートウェイEliteライセンスが割り当てられました",
  "EVT_LABEL_GW_ELITE_DEVICE_REVOKE": "ゲートウェイEliteライセンスが取り消されました",
  "EVT_LABEL_GW_ELITE_DEVICE_OFFLINE": "Eliteゲートウェイはオフラインです",
  "EVT_LABEL_GW_FIRMWARE_CHECK_FAILED": "ゲートウェイの更新に失敗しました（ファームウェアチェック）",
  "EVT_LABEL_GW_FIRMWARE_DOWNLOAD_FAILED": "ゲートウェイの更新に失敗しました（ダウンロード）",
  "EVT_LABEL_GW_HOST_KEY_MISMATCH": "ゲートウェイはホストーキーの検証に失敗しました",
  "EVT_LABEL_GW_LICENSE_CHANGED": "ゲートウェイライセンスが変更になりました",
  "EVT_LABEL_GW_LICENSE_INVALID": "無効なゲートウェイライセンス",
  "EVT_LABEL_GW_LICENSE_VALID": "有効なゲートウェイライセンス",
  "EVT_LABEL_GW_LOST_CONTACT": "ゲートウェイが切断されました",
  "EVT_LABEL_GW_NOTIFICATION": "ゲートウェイイベント",
  "EVT_LABEL_GW_RESTARTED": "管理者がゲートウェイを再起動しました",
  "EVT_LABEL_GW_RESTARTED_UNKNOWN": "不明な原因によりゲートウェイが再起動しました",
  "EVT_LABEL_GW_RESTART_PROC": "ゲートウェイの再起動プロセス",
  "EVT_LABEL_GW_UPGRADE_SCHEDULED": "ゲートウェイのアップグレードがスケジュールされました",
  "EVT_LABEL_GW_UPGRADED": "ゲートウェイがアップグレードされました",
  "EVT_LABEL_HS_AUTHED_BY_NO_AUTH": "ゲストは認証なしに承認されました",
  "EVT_LABEL_HS_AUTHED_BY_PASSWORD": "パスワードによるゲストの認証",
  "EVT_LABEL_HS_PAYMENT_PROCESSED": "ゲストの支払いが処理されました",
  "EVT_LABEL_HS_VOUCHER_USED": "利用されたバウチャーが利用されました",
  "EVT_LABEL_IPS_IPS_ALERT": "IPSアラート",
  "EVT_LABEL_LC_BLOCKED": "クライアントブロック（有線）",
  "EVT_LABEL_LC_UNBLOCKED": "ブロック解除されたクライアント（有線）",
  "EVT_LABEL_LG_CONNECTED": "接続されたゲスト（有線）",
  "EVT_LABEL_LG_DISCONNECTED": "切断されたクライアント（有線）",
  "EVT_LABEL_LU_CONNECTED": "接続されたユーザー（有線）",
  "EVT_LABEL_LU_DISCONNECTED": "切断されたユーザー（有線）",
  "EVT_LABEL_PA_INCORRECT_STREAM_CONFIGURATION": "ストリーム構成が正しくありません",
  "EVT_LABEL_PA_SCHEDULED_STREAM_FAILED": "スケジュールされたストリームに失敗しました",
  "EVT_LABEL_PA_STREAM_SKIPPED_DEVICES": "ストリームが途切れるデバイス",
  "EVT_LABEL_SW_ADOPTED": "スイッチの追加",
  "EVT_LABEL_SW_AUTO_READOPTED": "スイッチは自動的に再追加されました",
  "EVT_LABEL_SW_CONNECTED": "スイッチの接続",
  "EVT_LABEL_SW_DELETED": "スイッチの削除",
  "EVT_LABEL_SW_DETECT_ROGUE_DHCP": "スイッチは不正なDHCPサーバーを検出しました",
  "EVT_LABEL_SW_DISCOVERED_PENDING": "保留中のスイッチが見つかりました",
  "EVT_LABEL_SW_ELITE_DEVICE_CHANGED": "スイッチEliteライセンスが割り当てられました",
  "EVT_LABEL_SW_ELITE_DEVICE_REVOKE": "スイッチEliteライセンスが取り消されました",
  "EVT_LABEL_SW_ELITE_DEVICE_OFFLINE": "Eliteスイッチはオフラインです",
  "EVT_LABEL_SW_FIRMWARE_CHECK_FAILED": "スイッチのアップグレードに失敗しました（ファームウェアチェック）",
  "EVT_LABEL_SW_FIRMWARE_DOWNLOAD_FAILED": "スイッチのアップグレードに失敗しました（ダウンロード）",
  "EVT_LABEL_SW_HOST_KEY_MISMATCH": "スイッチはホストーキーの検証に失敗しました",
  "EVT_LABEL_SW_LICENSE_CHANGED": "スイッチライセンスが変更になりました",
  "EVT_LABEL_SW_LICENSE_INVALID": "無効なスイッチライセンス",
  "EVT_LABEL_SW_LICENSE_VALID": "有効なスイッチライセンス",
  "EVT_LABEL_SW_LOOP_DETECTED": "スイッチのループが検出されました",
  "EVT_LABEL_SW_LOST_CONTACT": "スイッチが切断されました",
  "EVT_LABEL_SW_NOTIFICATION": "スイッチイベント",
  "EVT_LABEL_SW_OVERHEAT": "スイッチの過熱",
  "EVT_LABEL_SW_POE_DISCONNECT": "PoEポートが切断されました",
  "EVT_LABEL_SW_POE_OVERLOAD": "PoEポートが過負荷状態です",
  "EVT_LABEL_SW_RESTARTED": "管理者がスイッチを再起動しました",
  "EVT_LABEL_SW_RESTARTED_UNKNOWN": "不明な原因によりスイッチが再起動しました",
  "EVT_LABEL_SW_RESTART_PROC": "スイッチ再起動プロセス",
  "EVT_LABEL_SW_STP_PORT_BLOCKING": "スイッチポートのブロック",
  "EVT_LABEL_SW_UPGRADE_SCHEDULED": "スイッチのアップグレードがスケジュールされました",
  "EVT_LABEL_SW_UPGRADED": "スイッチがアップグレードされました",
  "EVT_LABEL_WC_BLOCKED": "ブロックされたクライアント（無線）",
  "EVT_LABEL_WC_UNBLOCKED": "ブロック解除されたクライアント（無線）",
  "EVT_LABEL_WG_AUTHORIZATION_ENDED": "未認証ゲスト",
  "EVT_LABEL_WG_AUTHORIZATION_ENDED_BY_QUOTA": "クォータに許可されていないゲスト",
  "EVT_LABEL_WG_CONNECTED": "接続されたゲスト（無線）",
  "EVT_LABEL_WG_DISCONNECTED": "切断されたゲスト（無線）",
  "EVT_LABEL_WG_ROAM": "ゲストのAPローミング",
  "EVT_LABEL_WG_ROAM_RADIO": "ゲストチャンネルローミング",
  "EVT_LABEL_WU_CONNECTED": "接続されたユーザー（無線）",
  "EVT_LABEL_WU_DISCONNECTED": "切断されたユーザー（無線）",
  "EVT_LABEL_WU_ROAM": "ユーザーのAPローミング",
  "EVT_LABEL_WU_ROAM_RADIO": "ユーザーチャネルローミング"
}
